name = "Incantationem"
filename = "incantationem-1.1.3+1.18.2.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/ZmRxbKUp/versions/1.1.3+1.18.2/incantationem-1.1.3%2B1.18.2.jar"
hash-format = "sha1"
hash = "53635cbb89aa7e013bc1faa1758d67e5a34850c2"

[update]
[update.modrinth]
mod-id = "ZmRxbKUp"
version = "Yy0ZTvwv"
